.offer-table {
  margin-bottom: 0 !important;
  margin-top: 0.5rem !important;
  padding-top: 2rem;
  border-top: solid 1px #e3e0dd;
}

@media (max-width: 1199px) {
  .offer-table {
    border: none !important;
    padding-top: 0;
  }
}

.offer-table table {
  margin: 0;
  padding: 0;
  width: 100%;
  border-collapse: collapse;
}

.offer-table td {
  padding: 0.813rem 0 0.813rem 0;
}

@media (max-width: 1199px) {
  .offer-table td {
    padding: 0.313rem 0 0.313rem 0;
  }
}

.offer-table td span {
  display: block;
  font-size: 1.222rem;
}

.offer-table td:last-child {
  text-align: right;
  width: 15%;
}

@media (max-width: 1199px) {
  .offer-table td:last-child {
    text-align: left;
    font-weight: bold;
  }
}

@media (max-width: 575px) {
  .offer-table td:last-child {
    width: 40%;
  }
}
